body{
   
    background: linear-gradient(0deg, #7E4CD8, #CFC6E0);
    display: block;
    background-repeat: no-repeat;
    height: 600px;
}
img{
    position: relative;
    /*margin-left: 23rem;*/
    width: 350px;
    height: 350px;
    opacity: 1;

}
h3{
    color: white;
    font-family: "Raleway", sans-serif;
    font-size: 25px;
    margin-top: 0rem;
    /*margin-left: 18rem;*/

}
.sub{
    color: black;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    width: 110px;
    height: 40px;
    background-color: gold;
    border-radius: 5px;
    border: #7E4CD8;
}